【活用ガイド】

JVNDB-2016-001620

Google Chrome の Extensions サブシステムにおけるアクセス制限を回避される脆弱性

概要

Google Chrome の Extensions サブシステムは、自己のプロパティを適切に保持しないため、アクセス制限を回避される脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


Google
  • Google Chrome 49.0.2623.75 未満

想定される影響

第三者により、不正なキャストを誘発する巧妙に細工された JavaScript コードを介して、アクセス制限を回避される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

Google
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-1632
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-1632
更新履歴

[2016年03月08日]
  掲載